@font-face {
 font-family: "Bearskin";
 src: url("Bearskin.otf") format("opentype");
}

.conteneur{

}

#logo {
  float: none;
  padding-top: 2%;
  margin-right: 1%;
  margin-left: 0.5%;
}

#titre {
  font-family: Bearskin;
  font-size:2.4em;
  font-weight: normal;
  letter-spacing: .2rem;
  border-solid: 3px;
  float: none;
  text-align: none;
  padding-bottom: 0%;
  margin-top: -1.5%;
}

#soustitre {
  font-family: Bearskin;
  font-size: 60%;
  font-weight: normal;
}

#block {
  background-color: white;
  border-radius: 20px;
  width: 800px;
  height: auto;
  margin: 1%;
  padding: 1% 1%;
  color: black;
  font-size: 18;
  font-family: Arial;
  font-weight: regular;
  text-align: left;
  overflow: auto;
}

#menu-accordeon {
  padding:0;
  min-height: 50%;
  margin:0;
  list-style:none;
  text-align: center;
  width: 180px;
  float: none;
}
#menu-accordeon ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
}
#menu-accordeon li {
   background-color:#0F4C81; 
   border-radius: 6px;
   margin-bottom: 5px;
   box-shadow: none;
   border: none;
}
#menu-accordeon li li {
   max-height:0;
   overflow: hidden;
   transition: all .5s;
   border-radius:0;
   background: #232323;
   box-shadow: none;
   border:none;
   margin:0
}
#menu-accordeon a {
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 8px 0;
  padding-left: 5px;
  font-family: Bearskin;
  font-size:1.2em;
  font-weight: normal;
  letter-spacing: .2rem;
}
#menu-accordeon ul li a, #menu-accordeon li:hover li a {
  font-size:1em
}
#menu-accordeon li:hover {
   background: #0F4C81
}
#menu-accordeon li li:hover {
   background: #999;
}
#menu-accordeon ul li:last-child {
   border-radius: 0 0 6px 6px;
   border:none;
}
#menu-accordeon li:hover li {
  max-height: 15em;
}

body {
  background-image:url(astro.jpg);
  background-repeat:no-repeat;
  background-color: lightgrey;
  background-position: center;
  background-size: cover;
  background-attachment:fixed;
}

.pied {
  color: white;
  position: absolute;
  text-align: center;
  margin-top: 0%;
  bottom: 0px;
  left: 0;
  right: 0;
}